Subject: Ticket Assigned - escaltion
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 19:13:51 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escaltion jenny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenny Bot:  Hi Jenny ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6250895212 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0502709648            11:04 PM, 08th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:04 PM, 08th Dec                     jenny                    Im sorry because the number is not correct           11:05 PM, 08th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:06 PM, 08th Dec                     jenny                    Can you change my number to my order history           11:06 PM, 08th Dec                   Ahmed                   yes , could you please send me order number           11:06 PM, 08th Dec                     jenny                    6250895212           11:07 PM, 08th Dec                     jenny                    And my correct number is #0502709648           11:08 PM, 08th Dec                     jenny                    Are there           11:09 PM, 08th Dec                     jenny                    Are you still there           11:09 PM, 08th Dec                   Ahmed                   A minute please to check our system , stay with me            11:09 PM, 08th Dec                   Ahmed                   Thank you for waiting, please be assure we will update the infomation to courier team to deliver the order as soon as possilbe           11:10 PM, 08th Dec                   Ahmed                   possible           11:10 PM, 08th Dec                   Ahmed                   is there any thing else that i can help you?            11:11 PM, 08th Dec                     jenny                    Thank you,  I'm waiting to message coming from courier to deliver           11:12 PM, 08th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:13 PM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1849679